.s8 {font-size: 10px;}
.s9 {font-size: 11px;}
.s10 {font-size: 12px;}
.s11 {font-size: 13px;}
.s12 {font-size: 14px;}
.s13 {font-size: 15px;}
.s14 {font-size: 16px;}
.s16 {font-size: 18px;}
.s18 {font-size: 20px;}
.s20 {font-size: 22px;}
.s22 {font-size: 24px;}
.s24 {font-size: 26px;}
.s26 {font-size: 28px;}
.s28 {font-size: 30px;}
.s32 {font-size: 34px;}
.s36 {font-size: 38px;}
.s40 {font-size: 42px;}
.s48 {font-size: 50px;}
ul {margin-top: 0px; margin-bottom: 0px;}
ol {margin-top: 0px; margin-bottom: 0px;}
.B {font-weight: bold;}
.I {font-style: italic;}
.U {text-decoration: underline;}
.left {text-align: left}
.right {text-align: right}
.justify {text-align: justify}
.center {text-align: center}
.FComic {font-family: "Comic Sans MS", Verdana, Arial, Helvetica, sans-serif;}
.FCourier {font-family: "Courier New", "Andale Mono", Courier monospace;}
.FMinion {font-family: "Minion Web", Georgia, Palatino, "Times New Roman", "Times", serif;}
.FMyriad {font-family: "Myriad Web", Verdana, Tahoma, Arial, Helvetica, sans-serif;}
.FSwiss {font-family: Arial, Helvetica, sans-serif;}
.FTimes {font-family: "Times New Roman", "Times", serif;}
.FTrebuchet {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}
.FVerdana {font-family: Verdana, "Myriad Web", Tahoma, Arial, Helvetica, sans-serif;}
.c403 H1, .c403 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c403 H2, .c403 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c403 H3, .c403 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none; background-color: #80B354; }
.c403 H4, .c403 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c403 H5, .c403 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c403 H6, .c403 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c403 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c403 ul {padding: 0px;margin-left: 0px;}
.c403 ol {padding: 0px;margin-left: 0px;}
.c403 p, .c403 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c403, span.c403, td.c403, .c403 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c403 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c403 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c403 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c403 {padding: 8px;}
.S403F1 {color: #000000;}
.S403B1 {color: #FFFFFF;}
.S403F2 {color: #E3E3E3;}
.S403B2 {color: #80B354;}
.S403F3 {color: #000000;}
.S403B3 {color: #A2A2A2;}
.S403F4 {color: #474EB7;}
.S403B4 {color: #99C274;}
.S403F5 {color: #622B9E;}
.S403B5 {color: #D9D9D9;}
.S403F6 {color: #FFFFFF;}
.S403B6 {color: #EBEBEB;}
.S403F7 {color: #;}
.S403B7 {color: #;}
.S403F8 {color: #;}
.S403B8 {color: #;}
img.c403 {margin: 8px;padding: 0px;}
.c404 H1, .c404 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c404 H2, .c404 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c404 H3, .c404 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c404 H4, .c404 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c404 H5, .c404 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c404 H6, .c404 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c404 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c404 ul {padding: 0px;margin-left: 0px;}
.c404 ol {padding: 0px;margin-left: 0px;}
.c404 p, .c404 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c404, span.c404, td.c404, .c404 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c404 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c404 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c404 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c404 {padding: 4px;}
.S404F1 {color: #000000;}
.S404B1 {color: #FFFFFF;}
.S404F2 {color: #E3E3E3;}
.S404B2 {color: #80B354;}
.S404F3 {color: #000000;}
.S404B3 {color: #A2A2A2;}
.S404F4 {color: #474EB7;}
.S404B4 {color: #99C274;}
.S404F5 {color: #622B9E;}
.S404B5 {color: #D9D9D9;}
.S404F6 {color: #FFFFFF;}
.S404B6 {color: #EBEBEB;}
.S404F7 {color: #;}
.S404B7 {color: #;}
.S404F8 {color: #;}
.S404B8 {color: #;}
img.c404 {margin: 8px;padding: 0px;}
.c405 H1, .c405 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c405 H2, .c405 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c405 H3, .c405 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c405 H4, .c405 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c405 H5, .c405 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c405 H6, .c405 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c405 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c405 ul {padding: 0px;margin-left: 0px;}
.c405 ol {padding: 0px;margin-left: 0px;}
.c405 p, .c405 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c405, span.c405, td.c405, .c405 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c405 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c405 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c405 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c405 {padding: 0px;}
.S405F1 {color: #000000;}
.S405B1 {color: #FFFFFF;}
.S405F2 {color: #E3E3E3;}
.S405B2 {color: #80B354;}
.S405F3 {color: #000000;}
.S405B3 {color: #A2A2A2;}
.S405F4 {color: #474EB7;}
.S405B4 {color: #99C274;}
.S405F5 {color: #622B9E;}
.S405B5 {color: #D9D9D9;}
.S405F6 {color: #FFFFFF;}
.S405B6 {color: #EBEBEB;}
.S405F7 {color: #;}
.S405B7 {color: #;}
.S405F8 {color: #;}
.S405B8 {color: #;}
img.c405 {margin: 8px;padding: 0px;}
.c406 H1, .c406 .H1  { font-family: Arial, Helvetica, sans-serif; font-size: 38px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c406 H2, .c406 .H2  { font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c406 H3, .c406 .H3  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: bold;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c406 H4, .c406 .H4  { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c406 H5, .c406 .H5  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0em; margin-right: 0em; margin-top: 0.25em; margin-bottom: 0.25em;  padding: 0px; background-image: none;  }
.c406 H6, .c406 .H6  { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px; background-image: none;  }
.c406 li {margin-left: 2.5em; margin-right: 0em; margin-top: 0em; margin-bottom: 0em;  padding: 0px;}
.c406 ul {padding: 0px;margin-left: 0px;}
.c406 ol {padding: 0px;margin-left: 0px;}
.c406 p, .c406 .p  { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal; margin-left: 0.25em; margin-right: 0.25em; margin-top: 0.5em; margin-bottom: 0em;  padding: 0px}
div.c406, span.c406, td.c406, .c406 td { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: normal;	font-style: normal;}
.c406 a:link {color: #474EB7; text-decoration: underline; font-style: normal; font-weight: normal}
.c406 a:visited {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c406 a:hover {color: #622B9E; text-decoration: underline; font-style: normal; font-weight: normal}
.c406 {padding: 4px;}
.S406F1 {color: #000000;}
.S406B1 {color: #FFFFFF;}
.S406F2 {color: #E3E3E3;}
.S406B2 {color: #80B354;}
.S406F3 {color: #000000;}
.S406B3 {color: #A2A2A2;}
.S406F4 {color: #474EB7;}
.S406B4 {color: #99C274;}
.S406F5 {color: #622B9E;}
.S406B5 {color: #D9D9D9;}
.S406F6 {color: #FFFFFF;}
.S406B6 {color: #EBEBEB;}
.S406F7 {color: #;}
.S406B7 {color: #;}
.S406F8 {color: #;}
.S406B8 {color: #;}
img.c406 {margin: 8px;padding: 0px;}
a.c13759_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c13759_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c13759_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c13759_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c13759_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13759_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c13759_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13759_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13759_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13759_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13759_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c13759 {font-size: 1px; padding: 0px;}
a.c13760_normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c13760_selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
a.c13760_divider { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; }
a.c13760_normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c13760_normal:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13760_normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c13760_normal:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13760_selected:link {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13760_selected:active {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13760_selected:visited {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
a.c13760_selected:hover {color: #000000; text-decoration: underline; font-style: normal; font-weight: normal;}
.c13760 {font-size: 1px; padding: 0px;}
a.c14423normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14423normal:link {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14423normal:active {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14423normal:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14423normal:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: normal;}
a.c14423selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}
a.c14423selected:link {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14423selected:active {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14423selected:visited {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14423selected:hover {color: #000000; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14423hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #622B9E;}
a.c14423hover:link {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14423hover:active {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14423hover:visited {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14423hover:hover {color: #622B9E; text-decoration: none; font-style: normal; font-weight: bold;}
.c14423 {font-size: 1px; padding: 0px;}
a.c14428normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c14428normal:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428normal:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428normal:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428normal:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c14428selected:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428selected:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428selected:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428selected:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E3E3E3;}
a.c14428hover:link {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428hover:active {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428hover:visited {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14428hover:hover {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
.c14428 {font-size: 1px; padding: 0px;}
a.c14430normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c14430normal:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430normal:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430normal:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430normal:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430selected { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.c14430selected:link {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430selected:active {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430selected:visited {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430selected:hover {color: #FFFFFF; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E3E3E3;}
a.c14430hover:link {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430hover:active {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430hover:visited {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
a.c14430hover:hover {color: #E3E3E3; text-decoration: none; font-style: normal; font-weight: bold;}
.c14430 {font-size: 1px; padding: 0px;}
